LINUX.ORG.RU

Хочу KDE 4.8


0

1

Но на ubuntu Natty, оказалось, собрано только 4.7. Кде неон там тоже не фурычит. Все бэкпорты только максимум под 4.7
Есть идеи?

зачем оно тебе? Оно еще глючное. На сусе 12.1, например, падает плазма при переключений раб столов по хоткеям, глючит трей.

pyometra ★★★★★ ()

Поставь 12.04. Оно уже бета.

Shtsh ★★★★ ()
Ответ на: комментарий от darkshvein

Поставил убунту - мучайся теперь. У меня вот в арче уже давно 4.8 и ничего не падает и не глючит.

Zhbert ★★★★★ ()
Ответ на: комментарий от Zhbert

А, ну а по сабжу - поставь ручками, че. Ну или из сырцов собери, или как вы там делаете в этом вашем юзерфрендли дистрибутиве.

Zhbert ★★★★★ ()
Ответ на: комментарий от Vekt

Ага. Но на десктопе меня отпустило, хотя гента стоит рядом до сих пор, и я ее иногда конпеляю. Ну и на сервере домашнем гента, да и на работе тоже стояла, пока не сказали на винсервер перейти.

Zhbert ★★★★★ ()
Ответ на: комментарий от Zhbert

в арче
ничего не падает и не глючит.

читаешь это как мантру о бессмертии каждый день?

darkshvein ☆☆ ()

Есть идеи?

Собери. Или зюзю поставь.
Небольшая слоупочность дебиана (а значит, и убунты) по части кед — уже добрая традиция.

dogbert ★★★★★ ()

Есть идеи?

Сменить свою Натти на дистрибутив с более актуальными версиями пакетов, не?

neocrust ★★★★★ ()
Ответ на: комментарий от dogbert

я не нашёл инструкции на офф.сайте :(
Все ссылки ведут к другим ссылкам
может и зюзю накачу. НО хотелось бы деб.

darkshvein ☆☆ ()
Ответ на: комментарий от darkshvein

В таком случае, если соответствующего PPA нет, то собирать ручками.
Что скорее всего не принесет тебе желаемого результата (особенно, если опыта сборки из сорцов не было) =[

neocrust ★★★★★ ()

Бекпортируй из oneiric. Или из дебиана.

Aceler ★★★★★ ()
Ответ на: комментарий от Aceler

Если я хорошо искал, то нет бекпортов 4.8 для 11.04. Причина нежелания для обновления - не работают некоторые игры в вайн.

darkshvein ☆☆ ()
Ответ на: комментарий от pyometra

На сусе 12.1, например, падает плазма при переключений раб столов по хоткеям, глючит трей.

Ключевое словосочетание - «На сусе 12.1»

Axon ★★★★★ ()
Ответ на: комментарий от darkshvein

Если я хорошо искал, то нет бекпортов 4.8 для 11.04.

Бэкпоритруй — это не «возьми бэкпорт и установи» — это «возьми tgz и debian.rules и сделай бэкпорт лично».

Второй вариант — побаловаться с приоритетами репозитариев, подключи какой-нибудь kubuntu-updates из oneiric.

Aceler ★★★★★ ()

Есть идеи?

Собери сам. Тоже мне проблемы.

imul ★★★★★ ()
Ответ на: комментарий от darkshvein

Хочешь deb? ставь чистый Debian без графики. Затем стать X-window , далее уж KDE. А перед этим перепиши куда-нибудь на всякий случай репозитории офф дебиановские и прочитай про iwconfig - wifi ifconfig - провода и т.д. (настройка и подключение к сети в консоли)

PyDev ()
Ответ на: комментарий от Deleted

Речь от том, что 4.8 сырое ещё.
4.7.4 работает на сусе отлично.

HunOL ★★★★ ()
Ответ на: комментарий от darkshvein

Причина нежелания для обновления - не работают некоторые игры в вайн.
Как насчёт regression testing? Вы не забывайте, что срок поддержки 11.04 заканчивается через полгода.

RussianNeuroMancer ★★★★★ ()
Ответ на: комментарий от Zhbert

У меня вот в арче уже давно 4.8 и ничего не падает и не глючит.

Не верю. Неужели они пропатчили глюк в KHTML, когда он отказывается искать в google и в yandex слова, содержащие букву «л»? Неужели Konqueror не падает на http://icanhascheezburger.com/ ?

AEP ★★★★★ ()
Ответ на: комментарий от anonymous

Не падает: <скриншот>

Это потому что ты переключил дефолтный движок на WebKit - но у него проблемы с падением Flash'а и некорректным отображением Java-апплетов.

AEP ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.